uuid: cf010490-f2c3-4df2-8071-8b43603fa89c
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.question_reponse.field_fichiers
    - field.field.node.question_reponse.field_liens
    - field.field.node.question_reponse.field_poid
    - field.field.node.question_reponse.field_question
    - field.field.node.question_reponse.field_reponse
    - field.field.node.question_reponse.field_ress
    - node.type.question_reponse
  module:
    - field_group
    - file
    - link
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - field_poid
        - status
      parent_name: ''
      weight: 0
      format_type: details_sidebar
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        open: true
        required_fields: true
        weight: -100
      label: Details
    group_tabs:
      children:
        - group_principal
        - group_media
        - group_liens
      parent_name: ''
      weight: 2
      format_type: tabs
      region: content
      format_settings:
        direction: horizontal
        width_breakpoint: 640
        id: ''
        classes: ''
        show_empty_fields: false
      label: Tabs
    group_principal:
      children:
        - field_question
        - field_reponse
      parent_name: group_tabs
      weight: 6
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Principal
    group_liens:
      children:
        - field_liens
        - field_ress
      parent_name: group_tabs
      weight: 8
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Liens
    group_media:
      children:
        - field_fichiers
      parent_name: group_tabs
      weight: 7
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Media
id: node.question_reponse.default
targetEntityType: node
bundle: question_reponse
mode: default
content:
  field_fichiers:
    weight: 4
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_liens:
    weight: 5
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_poid:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_question:
    weight: 8
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_reponse:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_ress:
    weight: 6
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  sticky: true
  uid: true
  url_redirects: true
